 .u-section-1 {
  background-image: url("images/d48665dd7cf6657b9073b90cc21b1d151a45d65d4807e637e9cc614f4e56781133051c1da5aa52cb698be87f6417494888d04c7ff137f1fa6bfbfa_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1765px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 136px;
}

.u-section-1 .u-line-2 {
  width: 912px;
  position: absolute;
  top: 784px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 8px auto 0;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 56px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 144px;
  width: 196px;
  margin: 22px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-line-3 {
  width: 912px;
  margin: 56px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 35px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-2 {
  height: 201px;
  width: 846px;
  margin: 35px auto 0;
}

.u-section-1 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 18px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-group-1 {
  width: 660px;
  height: 144px;
  --radius: 15px;
  margin: 133px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  margin: 0 18px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 86px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 383px;
  height: 385px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 13px 0 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1455px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-gap: 18px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
  }

  .u-section-1 .u-line-3 {
    width: 720px;
  }

  .u-section-1 .u-gallery-2 {
    height: 513px;
    width: 720px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2067px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }

  .u-section-1 .u-line-3 {
    width: 540px;
  }

  .u-section-1 .u-gallery-2 {
    height: 1154px;
    width: 540px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-gallery-2 {
    height: 727px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 342px;
  }
}